h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#000000; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_6e819609 a { text-decoration: none; }
#menu_6e819609_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6e819609_hr { background-color: #646464; height: 1px; border: none; }
#menu_6e819609_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6e819609_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6e819609_entry:hover span { color:#FFFFFF !important; }
		.menu_6e819609_mainMenuEntry { text-align: center; }
		.menu_6e819609_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_6e819609_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_6e819609 .mobileEntry { display: none; } 
		#menu_6e819609 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_6e819609 .mobileEntry { display: block; } 
			#menu_6e819609 .normalEntry { display: none; } 
		}
#button_35f702b { vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:150px; height:40px; background-color:#E5B340;  }
#button_35f702b:hover { background-color:#FEE556;  }
#button_35f702b:hover span { color:#444444; }
#button_7430fb8e { vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:150px; height:40px; background-color:#E5B340;  }
#button_7430fb8e:hover { background-color:#FEE556;  }
#button_7430fb8e:hover span { color:#444444; }
body { background-color:#737373; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6e1c83d6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:91px; max-width:1024px; background-color:#FFFFFF; background-image: url(../rc_images/bluebldg.jpg); background-position:center center; background-size:cover;  }
#container_6e1c83d6_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#heading_47eb4cd5 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle3 { text-align:left;display: block }
.textstyle4 { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle5 { text-align:left; }
#container_69b3e802 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; max-width:1024px; background-color:#2C2825;  }
#container_69b3e802_padding { margin: 10px; display: block;  }
#menu_6e819609 { vertical-align: bottom; position:relative; display: inline-block; width:417px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle7 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:100px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:210px;  }
.menustyle4 { position:absolute; width:100px; height:34px; left:310px;  }
.textstyle8 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_3b7503c4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:1024px; background-color:#FFFFFF;  }
#container_3b7503c4_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#E5B340; font-weight:bold; line-height: 1.5;  }
.textstyle10 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
.textstyle11 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
#container_41316cca { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_41316cca_padding { margin: 10px; display: block;  }
#heading_70a6854 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_263f8a00 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_263f8a00_padding { margin: 10px; display: block;  }
#heading_6e2bb490 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
.textstyle13 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
#container_1c1a24f4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1c1a24f4_padding { margin: 10px; display: block;  }
#heading_490e1e4d { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_66f53244 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:120px; background:none;  }
#container_66f53244_padding { margin: 10px; display: block;  }
#heading_14714d46 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_6f559056 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6f559056_padding { margin: 10px; display: block;  }
#heading_4f89c297 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_55ab0de8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_55ab0de8_padding { margin: 10px; display: block;  }
#heading_23e78b93 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_12f25c71 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_12f25c71_padding { margin: 10px; display: block;  }
#heading_24c1a9be { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_531a072a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:112px; background:none;  }
#container_531a072a_padding { margin: 10px; display: block;  }
#heading_1cad1a91 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_10bc54f8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:132px; background:none;  }
#container_10bc54f8_padding { margin: 10px; display: block;  }
#heading_637542e9 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_43d30ea6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:101px; background:none;  }
#container_43d30ea6_padding { margin: 10px; display: block;  }
#heading_30c8db43 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
#html_28fbfa8b { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:12%; height:20px; background-color:#FFFFFF; border: 1px solid #FFFFFF;  }
#container_2cd456e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:1024px; background-color:#ECECEC;  }
#container_e6830fc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_e6830fc_padding { margin: 10px; display: block;  }
#container_99b9ef4 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_99b9ef4_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
#container_1fcbd439 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1fcbd439_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
.textstyle17 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
#container_318d4fa8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_318d4fa8_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#button_61d3ed58 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_4cb3b36b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_69e77f59 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_251cfe84 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
.textstyle19 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle20 { font-size:10pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
.textstyle21 { font-size:10pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
#img_59092e9f { position:absolute; left:88%; top:1%; width:10%; background:none; height:auto;  }
@media only screen and (max-width: 640px)
{
		#container_3b7503c4 * span { font-size:14pt;  }
		#img_59092e9f { width:30%; height:69px; left:65%; top:0%;  }
}
@media only screen and (max-width: 600px)
{
		#container_99b9ef4 { width:100%;  }
		#container_1fcbd439 { width:100%;  }
		#container_318d4fa8 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_6e819609 { width:100px;  }
}
@media only screen and (max-width: 420px)
{
		#container_6e1c83d6 * span { font-size:14pt;  }
		#heading_47eb4cd5 * span { font-size:14pt;  }
}
